// If you want to override variables do it here
@import "variables";

// Import styles
@import "~@coreui/coreui/scss/coreui";

// If you want to add something do it here
@import "custom";

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #4DBD74 !important;
  //border-color: #4DBD74 !important;
  border-color: #FCBA06 !important;
}

a:hover {
  color: #4DBD74;
}

a {
  color: #169A09;
}

.sidebar .nav-link.active {
  background-color: #169A09 !important;
}

.sidebar .nav-link.active .nav-icon {
  color: #fcc737 !important;
}

.sidebar .nav-link:hover .nav-icon {
  color: #fff !important;
}

.sidebar .nav-link:hover {
  color: #fff;
  background: #4DBD74 !important;
}

.custom-select, .bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
  display: block !important;
  width: 100% !important;
  height: calc(1.5em + 0.75rem + 2px) !important;
  padding: 0.375rem 1.25rem 0.375rem 0.75rem !important;
  font-size: 0.875rem !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #5c6873 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  border: 1px solid #e4e7ea !important;
  border-radius: 0.25rem !important;
  -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #4DBD74;
}

.dropdown-item.disabled, .dropdown-item:disabled {
  color: #5c6873;
  pointer-events: none;
  background-color: transparent;
}

.btn-light {
  color: #5c6873 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
}

.fa.pull-right {
  margin-top: 3px !important;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 940 !important;
  width: 100vw;
  height: 100vh;
  background-color:
    #000;
}
